{literal}<SCRIPT>
ToDelete = new Array();

function askDelete()
{
	var di, i;
        di = false;
        for(i in ToDelete)
        {
                if(ToDelete[i])
                {
                        di = true;
			break;
                }
        }
        if(di)
        {
                if(confirm('{/literal}{$TEXTS.delquest}{literal}'))
                {
                        document.forms['deleteform'].submit();
                }
        }
	else
		document.forms['deleteform'].submit();
        return false;
}
</SCRIPT>{/literal}
